Re: Pango compilation error

I'm really sorry for sounding rude...which honestly I didnt intend to!
As you mentioned about having an older version of glib in system, that seems correct. I would apprecite if you could suggest me on what modifications need to be done to get it to link to the newer version and in which file.

Thanks much!

From: "David Necas (Yeti)" <yeti physics muni cz>
To: alok nagdev <aloknag hotmail com>
CC: gtk-list gnome org
Subject: Re: Pango compilation error
Date: Sat, 23 Jul 2005 11:16:07 +0200

On Fri, Jul 22, 2005 at 11:25:12PM +0000, alok nagdev wrote:
> Sorry for having the wrong heading in my previous mail, so far I havent
> heard from anyone. I hope to get a response back soon.

I hope you are aware you are rude.  What's the point of
reminding everyone you didn't get answer a couple of hours
after you asked a question?  Most people probably haven't
read the question yet...

Anyway, you have GLib 2.2 or older somewhere in the system
and it tries to link to that instead of the new version.


A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?

NRIs, Send money FREE. To over 30 banks across India.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]